@charset "UTF-8";

/***************************************************/
/* !keyvisual */
/***************************************************/

#Keyvisual {
	background: #2184C7;
}
	#Keyvisual > .hn {
		display: none;
	}

	/* bxSlider */
	.bx-wrapper {
		background: transparent !important;
		border: none !important;
		box-shadow: none !important;
		margin: 0 auto;
		position: relative;
		width: 1000px;
		*zoom: 1;
	}
		.bx-wrapper img {
			height: auto;
		}
		.bx-viewport {
			overflow: visible !important;
		}
			.bx-loading {
				background: #f00 url(bxslider/images/bx_loader.gif) 50% 50% no-repeat scroll;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
				z-index: 2000;
			}
		.bx-controls {}

@media only screen and (max-width: 640px) {

	.bx-wrapper {
		margin-bottom: 20px !important;
	}
	.bx-controls {
		display: none;
	}

}

/***************************************************/
/* !About */
/***************************************************/

#About {
	margin-bottom: 60px;
}
	#About > .hn {
		background: url(../images/home/hn_about_justhouse.png) 0 0 no-repeat scroll;
		border-bottom: 1px solid #ccc;
		height: 60px;
		overflow: hidden;
		margin-bottom: 20px;
		padding-bottom: 10px;
		text-indent: -9999px;
		width: 635px;
	}

	#About .text {
		line-height: 1.75;
		margin-bottom: 15px;
				text-align: justify;
				text-justify: inter-ideograph;
	}
		#About .text .str {
			color: #BF0008;
			font-weight: bold;
		}
		
		#About .text .em {
			color: #008CD6;
			font-weight: bold;
		}
	#About #AboutText03 {
		margin-bottom: 30px;
	}
	#About #AboutText04 {
		margin-bottom: 20px;
		margin-right: -11px;
		position: relative;
		z-index: 2;
	}
	#About #AboutText05 {
		margin-bottom: 0;
	}

	#About .text.isEm {
		font-size: 20px;
		line-height: 1.5;
	}
	#About .text.isStrong {
		font-size: 20px;
		font-weight: bold;
		line-height: 1.5;
	}
	#About .text.isBridge {
		font-size: 20px;
		font-weight: bold;
		line-height: 1.5;
		text-align: center;
	}
	#About .text.isImportant {
		border: 1px solid #BF0008;
		color: #BF0008;
		font-size: 20px;
		line-height: 1.5;
		font-weight: bold;
		padding: 5px 10px;
		text-align: center;
	}

	#About .cols {
		*zoom: 1;
	}
	#About .cols:after {
		clear: both;
		content: '';
		display: block;
		height: 0;
		line-height: 0;
	}
		#About .cols > .col-l {
			float: left;
			width: 635px;
		}
		#About .cols > .col-r {
			float: right;
			width: 365px;
		}

		#About .image {}
			.image img {
				height: auto;
				width: 365px;
			}
		#About #AboutImage01 {
			margin-top: -90px;
		}

	#About .point {
		background: #eee;
		margin-bottom: 30px;
		padding: 20px;
	}
		#About .point > .title {
			font-weight: bold;
			line-height: 1.5;
		}
			#About .point > .title > .num {
				background: #000;
				color: #fff;
				display: inline-block;
				height: 16px;
				line-height: 18px;
				margin-right: 5px;
				text-align: center;
				width: 16px;
			}
		#About .point > .desc {
			line-height: 1.75;
		}
		#About .point > .desc + .title {
			margin-top: 10px;
		}
		
	#About .bnr {
		height: 60px;
		margin-top: 20px;
	}
		#About .bnr li {
			float: left;
			padding-right: 20px;
		}
	
@media only screen and (max-width: 640px) {

	#About {
		margin-bottom: 30px;
	}
		#About > .hn {
			background: url(../images/home/hn_about_justhouse.png) 15px 0 no-repeat scroll;
			background-size: 170px auto;
			border-bottom: 1px solid #ccc;
			height: 30px;
			overflow: hidden;
			margin: 0 -15px 10px -15px;
			padding: 0 15px 10px 15px;
			text-indent: -9999px;
			width: 100%;
		}
	
		#About .text {
			margin-bottom: 10px;
		}
		#About #AboutText03 {
			margin-bottom: 20px;
		}
		#About #AboutText04 {
			margin-bottom: 10px;
			margin-right: 0;
		}
			#AboutText04 > img {
				height: auto;
				width: 100%;
			}
		#About #AboutText05 {
			margin-bottom: 10px;
		}

		#About .text.isEm {
			font-size: 12px;
		}
		#About .text.isStrong {
			font-size: 12px;
		}
		#About .text.isBridge {
			font-size: 12px;
			text-align: left;
		}
		#About .text.isImportant {
			font-size: 12px;
		}
	
		#About .cols {}
			#About .cols > .col-l {
				float: none;
				width: 100%;
			}
			#About .cols > .col-r {
				float: none;
				width: 100%;
			}
	
			#About .image {
				margin-bottom: 10px;
			}
				#About .image img {
					height: auto;
					width: 100%;
				}
			#About #AboutImage01 {
				margin-top: 0;
			}
	
		#About .point {
			margin-bottom: 10px;
			padding: 10px;
		}
			#About .point > .title {}
				#About .point > .title > .num {
					height: 11px;
					line-height: 11px;
					margin-right: 3px;
					width: 11px;
				}
			#About .point > .desc + .title {
				margin-top: 5px;
			}
		#About .bnr {
			height: 190px;
			margin-top: 20px;
		}
			#About .bnr li {
				float: none;
				padding-right: 0px;
				padding-bottom: 10px;
				text-align: center;
			}

}

/***************************************************/
/* !Showroom */
/***************************************************/

#ModelHouse {
	margin-bottom: 100px;
}
	#ModelHouse > .hn {
		border-bottom: 1px solid #ccc;
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 20px;
		padding-bottom: 10px;
		
	}

	#ModelHouse .cols {
		*zoom: 1;
	}
	#ModelHouse .cols:after {
		clear: both;
		content: '';
		display: block;
		height: 0;
		line-height: 0;
	}
		#ModelHouse .cols > .col-l {
			float: left;
			width: 490px;
		}
		#ModelHouse .cols > .col-r {
			float: right;
			width: 490px;
		}

	#ModelHouse .showroom {
		*zoom: 1;
	}
	#ModelHouse .showroom:after {
		clear: both;
		content: '';
		display: block;
		height: 0;
		line-height: 0;
	}
		#ModelHouse .showroom > .title {
			color: #008CD6;
			font-weight: bold;
			margin-bottom: 10px;
		}
		#ModelHouse .showroom > .photo {
			float: left;
			margin-bottom: 10px;
		}
				#ModelHouse .showroom > .photo > img {
					height: auto;
					width: 245px;
				}
		#ModelHouse .showroom > .map {
			float: right;
			margin-bottom: 10px;
		}
				#ModelHouse .showroom > .map > img {
					height: auto;
					width: 238px;
				}
		#ModelHouse .showroom > .addr {
			clear: both;
		}
			#ModelHouse .showroom > .addr > .str {
				font-weight: bold;
			}

@media only screen and (max-width: 640px) {

	#ModelHouse {
		margin-bottom: 50px;
	}
		#ModelHouse > .hn {
			font-size: 12px;
			margin: 0 -15px 10px -15px;
			padding: 0 15px 5px 15px;
		}
	
		#ModelHouse .cols {}
			#ModelHouse .cols > .col-l,
			#ModelHouse .cols > .col-r  {
				float: none;
				width: 100%;
			}
	
		#ModelHouse .showroom {
			margin-bottom: 20px;
		}
			#ModelHouse .showroom > .title {
				font-size: 12px;
			}
			#ModelHouse .showroom > .photo {
				float: none;
			}
					#ModelHouse .showroom > .photo > img {
						height: auto;
						width: 100%;
					}
			#ModelHouse .showroom > .map {
				float: none;
			}
					#ModelHouse .showroom > .map > img {
						height: auto;
						width: 100%;
					}

}
